package mypackage3 ;

public class Driver3 {

   public static void main (String [] args) {

      System.out.println("*** Driver3 starting up! ***") ;

      MyClass3 obj = new MyClass3(15) ;
      obj.writeThis() ;
   }

}
